enigma2-plugin.inc: fix upgrades from enigma2-plugins 4.3.0
[opendreambox.git] / meta-opendreambox / recipes-connectivity / packagegroups /
drwxr-xr-x   ..
-rw-r--r-- 924 packagegroup-opendreambox-wlan.bb